.line-container {
  height: 300px;
  width: 100%;
  display: block;
}
.gauge-container {
  height: 300px;
  width: 100%;
  display: block;
}

.card-header-right {
  z-index: 999;
}


.card-rounded{
  border-radius: 10px;
}


@media screen and (max-width: 576px)
{
  .automobile{
    height:120px !important;
  }
}
